Next Generation Emulation banner
1 - 7 of 7 Posts

·
I'm?
Joined
·
1,866 Posts
even the 1.6 will work in win2k(based in my expirience) if daemon is not installed or you will just specify at epsxecutor to first cdrom not on the exact drive ofcourse you will recieve mci error the effect is you will not here audio cd
 
1 - 7 of 7 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top